# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-08-03 19:19
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0037_auto_20200728_0930'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalplan',
            name='category',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Internet hogar'), (2, 'Internet empresas'), (3, 'Telefonía empresas'), (4, 'Red empresas'), (5, 'Televisión')], default=1, verbose_name='category'),
        ),
        migrations.AlterField(
            model_name='historicalservice',
            name='password',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='password'),
        ),
        migrations.AlterField(
            model_name='historicalservice',
            name='ssid',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='SSID'),
        ),
        migrations.AlterField(
            model_name='historicalservice',
            name='ssid_5g',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='SSID 5G'),
        ),
        migrations.AlterField(
            model_name='plan',
            name='category',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Internet hogar'), (2, 'Internet empresas'), (3, 'Telefonía empresas'), (4, 'Red empresas'), (5, 'Televisión')], default=1, verbose_name='category'),
        ),
        migrations.AlterField(
            model_name='service',
            name='node',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='infra.Node', verbose_name='connection node'),
        ),
        migrations.AlterField(
            model_name='service',
            name='password',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='password'),
        ),
        migrations.AlterField(
            model_name='service',
            name='ssid',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='SSID'),
        ),
        migrations.AlterField(
            model_name='service',
            name='ssid_5g',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='SSID 5G'),
        ),
    ]
